FreeMat

- Main Page
- Related Pages

vtkXMLMultiBlockDataWriter

Section: Visualization Toolkit IO Classes

# Usage

vtkXMLMultiBlockDataWriter is a vtkXMLCompositeDataWriter subclass to handle vtkMultiBlockDataSet.

To create an instance of class vtkXMLMultiBlockDataWriter, simply invoke its constructor as follows

      obj = vtkXMLMultiBlockDataWriter

# Methods

The class vtkXMLMultiBlockDataWriter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkXMLMultiBlockDataWriter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkXMLMultiBlockDataWriter = obj.NewInstance ()`
- `vtkXMLMultiBlockDataWriter = obj.SafeDownCast (vtkObject o)`
- `string = obj.GetDefaultFileExtension ()`